Bende Iphone5 7.1.1 JB var
Appstore"den vine inmedi, IOS 8.0 üstü sürüm istiyor
Appcake"den eski sürüm vine indirdim, o da kurulum hatası veyor bu günlerde appcake.
Cydiadan Vinedownloader ve vine++ denedim ama boş
Bir türlü beceremedim vallahi